HTML-WikiConverter-DokuWikiFCK-0.31.09-Nov_16

Prerequisites

HTML-WikiConverter-DokuWikiFCK-0.31.09-Nov_16 declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::WikiConverter0.061HTML-WikiConverter-0.68124.24
HTML::WikiConverter::DokuWiki0.53HTML-WikiConverter-DokuWiki-0.53130.30

HTML-WikiConverter-DokuWikiFCK-0.31.09-Nov_16 declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

HTML-WikiConverter-DokuWikiFCK-0.31.09-Nov_16 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333